2017-09-22 23:59 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003571Kali Linux[All Projects] General Bugpublic2016-09-15 12:43
Reporteralph 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003571: gnome network manager crashes when setting gateway ip
DescriptionGnome network manager crashes when trying to set a manual ip
Steps To ReproduceSet manual ip for eth0 via gnome network manager, crashes when trying to set gateway
Additional InformationNot showing in logs
Attached Files

-Relationships
+Relationships

-Notes

~0005847

alph (reporter)

Last edited: 2016-09-13 16:01

View 4 revisions

Similar to 0003569 -

update dmesg output included when trying to set default gateway via gnome network manager

[532528.397272] gnome-control-c[30455]: segfault at 1 ip 00007f985792f85d sp 00007ffc1ee5d0b8 error 4 in libgobject-2.0.so.0.4906.0[7f98578fb000+51000]
[538839.146204] gnome-control-c[30487]: segfault at 1 ip 00007faf7cff585d sp 00007ffc7953a9b8 error 4 in libgobject-2.0.so.0.4906.0[7faf7cfc1000+51000]

~0005858

rhertzog (administrator)

Fixed with gnome-control-center 3.21.92-1.
+Notes

-Issue History
Date Modified Username Field Change
2016-09-13 15:47 alph New Issue
2016-09-13 15:52 alph Note Added: 0005846
2016-09-13 15:53 alph Note Edited: 0005846 View Revisions
2016-09-13 15:53 alph Note Deleted: 0005846
2016-09-13 15:57 alph Note Added: 0005847
2016-09-13 15:58 alph Note Edited: 0005847 View Revisions
2016-09-13 16:01 alph Note Edited: 0005847 View Revisions
2016-09-13 16:01 alph Note Edited: 0005847 View Revisions
2016-09-15 12:43 rhertzog Note Added: 0005858
2016-09-15 12:43 rhertzog Status new => resolved
2016-09-15 12:43 rhertzog Fixed in Version => 2017.1
2016-09-15 12:43 rhertzog Resolution open => fixed
2016-09-15 12:43 rhertzog Assigned To => rhertzog
+Issue History